Get issue creation config
curl --request GET \
--url https://neo.api.projectdiscovery.io/api/v1/issues/configimport requests
url = "https://neo.api.projectdiscovery.io/api/v1/issues/config"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://neo.api.projectdiscovery.io/api/v1/issues/config', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"config_text": "<string>",
"default_config": {
"config_text": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>"
},
"project_config": {
"config_text": "<string>",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>"
},
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>"
}{
"error": "Bad request",
"code": "user_spending_cap_reached",
"error_id": "<string>",
"kind": "forbidden request",
"message": "<string>"
}{
"error": "Bad request",
"code": "user_spending_cap_reached",
"error_id": "<string>",
"kind": "forbidden request",
"message": "<string>"
}Issues
Get issue creation config
Get the issue creation policy/rules
GET
/
api
/
v1
/
issues
/
config
Get issue creation config
Query Parameters
Include the project-specific config override for this project
Response
Issue config
Effective combined policy text. Includes default config first, then project config when present.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
When the config was last updated
Email of the user who last updated the config
⌘I

